recovery:
  state:
    round: 928
    hash: "6ef6746bf0bebfda9b22cceb6732e56d472abd1d32901e3bfe1019aec5933eb00c50c49996057e584c9a3e3dbfbce7f0"
    timestamp: "2025-11-06T13:03:00.200209Z"
  bootstrap: null
  package: null
  stream: null
